<h1>Crear Vehiculo</h1>

<input type="text" [(ngModel)]="modelVehicle.color" placeholder="Color">
<input type="text" [(ngModel)]="modelVehicle.plate" placeholder="Placa" >
<input type="text" [(ngModel)]="modelVehicle.model" placeholder="Modelo">

<button type="button" (click)="sendModel()" >Registar</button>